/* Class = "NSTextFieldCell"; placeholderString = "Latitude -90;90"; ObjectID = "BYx-op-9XN"; */
"BYx-op-9XN.placeholderString" = "Latitud -90;90";


/* Class = "NSButtonCell"; title = "Location:"; ObjectID = "BNS-dX-SWA"; */
"BNS-dX-SWA.title" = "Ubicación:";

/* Class = "NSButtonCell"; title = "✓"; ObjectID = "EeZ-9Q-pQw"; */
"EeZ-9Q-pQw.title" = "✓";

/* Class = "NSTextFieldCell"; placeholderString = "Result"; ObjectID = "FMp-6r-XBn"; */
"FMp-6r-XBn.placeholderString" = "Resultados";

/* Class = "NSMenuItem"; title = "Custom Value"; ObjectID = "FNT-aL-EqY"; */
"FNT-aL-EqY.title" = "Valor personalizado";

/* Class = "NSButtonCell"; title = "Name:"; ObjectID = "ILZ-Jf-Vgt"; */
"ILZ-Jf-Vgt.title" = "Nombre:";

/* Class = "NSTextFieldCell"; placeholderString = "Longitude -180;180"; ObjectID = "J4b-oN-njU"; */
"J4b-oN-njU.placeholderString" = "Longitud -180;180";

/* Class = "NSWindow"; title = "Window"; ObjectID = "LSI-r5-WQa"; */
"LSI-r5-WQa.title" = "Ventana";

/* Class = "NSButtonCell"; title = "Apply Changes"; ObjectID = "P88-vN-tda"; */
"P88-vN-tda.title" = "Aplicar cambios";

/* Class = "NSMenuItem"; title = "Use Filename"; ObjectID = "Qke-Fn-I6J"; */
"Qke-Fn-I6J.title" = "Usar el nombre del archivo";

/* Class = "NSButtonCell"; title = "Date:"; ObjectID = "RF2-vN-2ak"; */
"RF2-vN-2ak.title" = "Fecha:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "gb5-yt-tZY"; */
"gb5-yt-tZY.placeholderString" = "Descripción:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "qup-KJ-1iw"; */
"qup-KJ-1iw.title" = "Cerrar";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "tuD-Ke-uQ2"; */
"tuD-Ke-uQ2.placeholderString" = "Nombre";

/* Class = "NSButtonCell"; title = "Description:"; ObjectID = "wLY-AW-yH5"; */
"wLY-AW-yH5.title" = "Descripción:";

